libmtp 1.1.23

Data Fields
mtpdevice_list_struct Struct Reference

## Data Fields
openusb_dev_handle_t | device
PTPParams * | params
PTP_USB * | ptp_usb
uint32_t | bus_location
struct mtpdevice_list_struct * | next
struct usb_device * | libusb_device
libusb_device * | device

The documentation for this struct was generated from the following files:

- libopenusb1-glue.c
- libusb-glue.c
- libusb1-glue.c